Source: golang-github-unknwon-goconfig
Section: devel
Priority: extra
Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
Uploaders: Dr. Tobias Quathamer <toddy@debian.org>
Build-Depends: debhelper (>= 10),
               dh-golang,
               golang-any,
               golang-github-smartystreets-goconvey-dev
Standards-Version: 3.9.8
Homepage: https://github.com/unknwon/goconfig
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-unknwon-goconfig
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-unknwon-goconfig.git
XS-Go-Import-Path: github.com/Unknwon/goconfig

Package: golang-github-unknwon-goconfig-dev
Architecture: all
Depends: ${shlibs:Depends},
         ${misc:Depends},
         golang-github-smartystreets-goconvey-dev
Description: configuration file (.ini) parser
 This is a configuration file parser for the Go Programming Language,
 which provides a structure similar to what you would find on
 Microsoft Windows INI files.
